nextcloud_admin_pass: ENC[AES256_GCM,data:2mXUcSOdnTpB5msVzPKqzdtk4NE+mjvu0IbIvqpgBb0=,iv:GjHibB6dfdSTo7tYdc/OX0AjzZfWU/yHYzbIb5jwFNg=,tag:wofXzREyHX+a9STbbuu9Qw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1lq5q5g5qjsdcc3key0n6qytkc9z3qx3d3e96ap9zre2aqgvc9ujq82l9hd
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKcmZMS3VjZXdiR05nWmJh
            aC90eitBVThNV0haUlh6YUI5Nm51STl6T3lJCkx6T0o2bndEYU10cDVVc1dGV3NV
            S0RoYTZudDBOeDNJNFE3Qm1tc0hHZVUKLS0tIGxyK1Q4YVBieDJ1U3NuRDFWMmdv
            UzI1V2dRenVqMXJNckU2MWxBL2ozNVUKXwls2JwzuWhxgvVay4cgNTeHBeW95L0F
            TnAwKEL800RNwgit834jhb7vfO0SubuhWPy8FETs9YcCoAJgGLQrbg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1p0f62dwatt558sf5s4equdqwtg5m7lsnaytrf3xjnvmx3e0lqu4svtugyp
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBSWSsxSHdMbUlPMGQyNnBD
            WHBMeTBCdXh1RG9CZi82UDhSdWczZjZwR3hBCkl5bjI5MTl4Y0R1QmZ0aDVzbkRY
            WWNpOGhFWHNxa3o1c0JicjJOcFpCak0KLS0tIHVwdDg5WDd5di9PNE9aaFhTOXVM
            VGQrKzlkZmtYUUN5YUNyU2txSFFFUGMKxBf0S9X+KvTfTvn8lLY1xRTgXGRStwPp
            BKVX7kIlJpSXmYKfSn58nGvXnDtsu2VK0ILEIPkr/6Sy9o+rZa580Q==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age13c5wv623jxjja5mjz7fajg9qqwvypzgsfqrs4tmk7rpgyzu7aufs4ul9f9
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBGRjEwNG9leVhsOU5jdmtW
            ZjZXcmtEb00rY3RuVnUwSzlnSEJuaEE4aFVVCmRFY0xlN0xQQ01GZnFCeklFSS9k
            RVprVUMwWTE4NGFxUWR6MmszUzBWU0UKLS0tIGhNVTI3NzFmbGhPcTNYRllTWHNt
            Mzc3dFc1MEE0MzZBWXJTVzcyMVVnZ1UKJtGEDCxCzinAj9jDoyXzdHPBj95/2hGz
            3rz/xOUS0wkcF71o37FswSwvm4ZCCiMYCCALWzdo+hRD4VRMP6aFGA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age198c9udn09u87zje4ctz4j8d2k5ey5kvgl34nfn573e9csx9mcs3q7a6q2u
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMjd4M1RyMDFPbVU2a1E0
            THRnd0VnSWlQckNKVld0YVloYVVlcjQxcVVJCnJQdVIwVExOUUlLa3NldE1oZCtv
            Sk92NlJ1VW9NK2JjTXZyNnJpY2d2RGcKLS0tIGk2SXVrMFhTUmhNMGhxbUVUbGdP
            UU94Q0lsb1QyYWZETFYveFJ1Umgzd3cKF8DWIKqGWyDgBQYwfsAgixZIFWjPMce1
            Xg2kB5Tis0/65vEO6XRuYTXqLfa/sBqGYguuQsH3HBdLyhQaYvSsJw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-12-22T04:42:44Z"
    mac: ENC[AES256_GCM,data:jbMfCGTupKvy2/O/C/fUIOrsaoYa/NUxljfXYIGsHGGL6c82B2BpmqdI2bbBSVVfvnVYPpkzPfiU2kq2XgNL93h+SBGmS6EdrFyj41qXS/KgWaUiqexMyYj1DXvR4rPwcqPNi4Y0aU+JoMvnyg3grthdoybRUa34TeTJTNjiiTI=,iv:HgPOkeDGizlyyr44Qjc14aer3i+1fli9NBB/PZ/NBuk=,tag:F7k4WAXuQKeFoyI5SQYxsA==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.2
